Subject: [apps-review] Request for review: draft-bryan-metalinkhttp

From: SM <[email-masked]>
Date: Fri, 21 Jan 2011 12:38:19 -0800

Hi Yves,

Alexey requested a review of  draft-bryan-metalinkhttp.  The review 
has been assigned to you and is due before January 28.  You can find 
information about the author and WG in the datatracker ( 
https://datatracker.ietf.org/doc/ draft-bryan-metalinkhttp ).  Some 
previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review 
of  draft-bryan-metalinkhttp-19".

Best regards,
-sm